Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 18:26:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rehan khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehan khan Bot:  Hi Rehan Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304406946 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593484555            10:16 PM, 07th May                   mayar                   Hi Rehan Khan ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:16 PM, 07th May                     rehan khan                    Dear Sir Today at 4pm Delivery guy msg my whatsapp for delivery and said to me send ur location I already send my location but upto now Delivery guy not come I want to know the Reason           10:19 PM, 07th May                   mayar                   Your order is out for delivery           10:20 PM, 07th May                     rehan khan                    I know           10:20 PM, 07th May                     rehan khan                    So that's why I want to know why not deliver my item..?           10:20 PM, 07th May                     rehan khan                    I try to call this delivery guy but he not response my call           10:21 PM, 07th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:23 PM, 07th May                   mayar                   Is there anything else i can help you with?            10:23 PM, 07th May                     rehan khan                    Sure           10:24 PM, 07th May                     rehan khan                    I want delivery today           10:25 PM, 07th May                     rehan khan                    That's it....           10:25 PM, 07th May                   mayar                   Is there anything else i can help you with?            10:26 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538941